// Boom 2 Localizables

// Button captions
"OK"= "OK";
"Cancel" = "Cancel";
"YES" = "Yes";
"NO" = "No";
"Choose"="Choose";
"Done"="Done";
"Reset"="Reset";
"Boost File"="Boost File";
"Contact Support"="Contact Support";
"Help Me"="Help me";
"Buy"="Buy";
"Edit"="Edit";

// Preset
"Delete_Preset_Title" = "Delete preset";
"Delete_Preset_Message" = "Do you want to delete the preset \'%@\' ?";

// Default Presets
"Flat"="Flat";
"Bass Boost"="Bass Boost";
"Treble Boost"="Treble Boost";
"Soft"="Soft";
"Loud"="Loud";
"Music"="Music";
"Vocals"="Vocals";
"Movie"="Movie";
"Jazz"="Jazz";
"Rock"="Rock";
"Pop"="Pop";
"Classical"="Classical";
"Acoustic"="Acoustic";
"Electronic"="Electronic";
"Dubstep"="Dubstep";
"Party"="Party";

"Preset_Main_Name_Exists_Title" = "Warning!";
"Preset_Main_Name_Exists_Message" = "You have modified \'%@\'. Would you like to replace the preset or create a new one?";

"Preset_Name_Exists_Title" = "Preset already exist";

"Preset_Name_Exists_Message" = "Another preset with the name \ '%@\' already exist. Please use a different name.";

// Update

"Uptodate_Title" = "Boom 2 is up to date!";
"Uptodate_Message" = "You are booming with the latest version of Boom 2.";

"Update String" = "Update";
"Check for Update String" = "Check for Update";
"Checking for Update Progress Title" = "Checking for updates ...";

"Update Download Complete Title" = "Boom 2 Update Complete";
"Update Download Complete Message" = "The update is complete!";
"Quit and Relaunch" = "Quit & Relaunch";

"Update Download Failed Title" = "Boom 2 Update Failed.";
"Update Download Failed Message" = "Unable to download update. Please check your network connection and try again.";

"Update in Progress Title" = "Update in progress";
"Update in Progress Description" = "Boom 2 is being updated. Quitting the app will stop the update. Are you sure you want to quit?";
"Quit" = "Quit";
"Complete Update" = "Complete Update";

"Update Available Notification Description" = "Boom 2 version %@ is available!";

// Registration

"Feedback" = "Boom 2 Feedback";
"Mail_Subject_Refund" = "I have refund related issues with Boom 2, please help.";
"Mail_Subject_Overdraft" = "I have overdraft related issues with Boom 2, please help.";
"Mail_Subject_Invalid" = "I have registration related issues with Boom 2, please help.";

"UNREGISTER_ALERT_TITLE" = "Unregister Boom 2";
"UNREGISTER_ALERT_BODY" = "Unregistering Boom 2 would revert Boom 2 to trial mode. You can use the same license key to register Boom 2 again.";

"Unregistration Progress Title" = "Unregistering Boom 2 ...";

"Unregistration Failed Title" = "Failed to unregister";
"Unregistration Failed Message" = "An error occured while unregistering Boom 2.";

"Registration Failed Title" = "Failed to register";
"Could Not Connect To Server Message" = "Could not connect to the server. Please check your Internet connection.";

"ReValidate" = "Re-validate";
"Verify Registration" = "Verify Registration";
"Buy Boom" = "Buy Boom 2";

"0_Title" ="Invalid Registration !";
"0_Message"="The details you have entered are wrong. Please verify again and retry.";

"1_Title" ="Unauthorised Version !";
"1_Message"="You seem to be running an unofficial copy of Boom 2. Please purchase a license to continue using Boom 2 without any issues.";

"2_Title" ="Oops ! ";
"2_Message"="This copy of Boom 2 is invalid as you've already applied for a refund. Please purchase a new license in order to use Boom 2.";

"3_Title" ="Oops ! ";
"3_Message"="The registration details entered are already in use and/or exceeds the number of permitted installs.\n\nPlease unregister from one of the systems and re-enter the details.";

"4_Title" ="Unauthorised Version !";
"4_Message"="You seem to be running an unofficial copy of Boom 2. Please purchase a license to continue using Boom 2 without any issues.";

// confirm
"Registration code:"="Registration Code:";

"LicenseTitle" ="Your order is complete.";
"LicenseMessage" = "Thank you for buying Boom 2!";
"Proceed to Register" ="Proceed to Register";

// Trial

"TrialPeriodRemaining" = "%d days remaining";
"Boom trial expired"="Boom 2 trial expired";

// Beta

"VerificationTitle" = "Beta Verification Error";
"VerificationMessage" = "Make sure you have signed up for the Beta Program. If you have signed up please check your Internet connection and re-enter your email address.";

"Settings Beta Info Text 1" = "You are using Beta 3";
"Settings Beta Info Text 2" = "Beta 3 has expired";

// Install

"Internal Installer String Pre-install" = "Click ‘Install’ to set your Mac up for the Boom 2 experience";
"Internal Installer String Post-install" = "Get ready to listen to audio like never before";

// Uninstall
"UnInstall_Boom_Title" = "Uninstall Boom 2";
"UnInstall_Boom_Message" = "Continue uninstalling Boom 2?";
"FILE_PROCESS_PROGRESS_MESSAGE_UNINSTALL" = "Boosting files is in progress. Do you want to uninstall Boom 2?";

"UninstallDriverTitle" = "Uninstall Boom 2 Device";
"UninstallDriverMessage" = "Please download and run the uninstall package from the website.";

// Misc. Alerts

"Default Error Title" = "Boom 2 Error";
"Unknown Error Description" = "An unknown error has occured.";

"Unable To Open URL Title" = "Unable to open URL";
"Unable To Open URL Description" = "Boom 2 was unable to open URL: %@";

"Multiple Instances Error Title" = "Boom 2 is already running";
"Multiple Instances Error Description" = "Quit the running Boom 2 app to continue.";

"Multiple Instances Error Title 2" = "Boom 2 Quit";
"Multiple Instances Error Description 2" = "Boom and Boom 2 cannot run simultaneously.";

"LAUNCH_FROM_DMG" = "Copy Boom 2 application to the 'Applications' folder or any other location on your computer and launch it from the location it is copied to.";
"LAUNCH_FROM_DMG_TITLE" = "Error during launch";

"Invoke_VolumeBoost_Title" = "Enable global shortcuts";
"Invoke_Volume_Boost_Message" = "Boom 2 requires authentication to enable Global shortcuts.";

"Key in use title" = "HotKey already in use";
"Key in use message" = "\'%@\' key combination is already in use for \'%@\'. Please use a different key combination.";

"Component_Not_Found_Title" = "Incomplete installation";
"Component_Not_Found_Message" = "Missing some parts. Bad landing. Please reinstall.";

// File boost

"File_Processing_Failed_Title" = "Some files failed to process";
"File_Processing_Failed_Message" = "Some files could not be processed because they were deleted or corrupted. Please reimport these files in Boom 2 and try the boost process again.";

"Unsupported file format title" = "Unsupported file format";
"Unsupported file format message" = "File can't be previewed. File format is alien to Boom 2.";

"File Processing complete notification title" = "File processing complete";
"File Processing complete notification Message" = "Boom 2 has finished boosting the files.";

"Diskfull error title" = "Disk Full";
"Diskfull error message" = "There is not enough space left in the volume to save the processed files. Please delete some files to free up space.";

"File doesn't exists title" ="File doesn't exist";
"File doesn't exists message" = "File you are trying to preview is deleted or moved.";

"File is Corrupted title" = "File corrupt";
"File is Corrupted message" = "The file cannot be previewed because it is corrupted.";

"Copy protected file error title" = "Copy Protected";
"Copy protected file error message" = "The file cannot be previewed because it is copy protected.";

"File Boost in Progress Title" = "File boost in progress";
"File Boost in Progress Description" = "Boom 2 is boosting files at the moment. Would you like to cancel the boost and Quit?";
"Continue Boost" = "Continue Boost";
"Cancel Boost" = "Cancel Boost";

"Confirm Boost Cancellation Title" = "File boost in progress";
"Confirm Boost Cancellation Description" = "File boost is in progress. Are you sure you want to cancel it?";

"Boost Files Caption" = "Boost Files";
"Boost N Files Caption" = "Boost %ld Files";
"Boost One File Caption" = "Boost %ld File";
"Analyzing Files Caption" = "Analyzing";

// Acknowledgement

"Crafted By Text 1" = "\n\n\n\n\t\t\t\t\tCrafted by Global Delight";
"Acknowledgement Text 1" = "\n\n\t     Acknowledgements\n\t     Boom 2 uses MP3Gain Express.\n";
"Acknowledgement Text 1 Link" = "\t     http://projects.sappharad.com/mp3gain/";

"Acknowledgement Text 2" = "\n\n\t\t\t\t Acknowledgements\n\t\t\t\t Boom 2 uses id3lib.\n";
"Acknowledgement Text 2 Link" = "\t\t\t\t http://id3lib.sourceforge.net/";

// Other

"IncreaseBoost" = "Boost Level Up";
"DecreaseBoost" = "Boost Level Down";

"EULA_FILE" = "EULA_Boom2.pdf";
"License Agreement"="License Agreement";

"You can boost:"="Boom 2 can boost";
"Drag songs & videos here"="Drag songs & videos here";
"Get Booming!"="Get Booming!";

"Download"="Download";

"AirPlay is ON"="AirPlay is ON";
"Boom shall be back in action once you are done using AirPlay." = "Boom 2 shall be back in action once you are done using AirPlay.";

// v1.9.2 - Sandboxing

"InvalidSaveLocationTitle" = "Boom 2 cannot access chosen folder for boosted files";
"InvalidSaveLocationMessage" = "Choose another folder for the boosted files or select 'Reset' to use the default folder.";
"HotkeyOverrideMessage" = "Hotkeys cannot be overridden. Please customize if required.";

"UnableToReadFilesTitle" = "Unable to access some of the selected files";
"UnableToReadFilesDescription" = "Please grant Boom 2 access to selected file or folder containing the file(s)";
"BrowseLibraryCaption" = "Browse Folder or Files";
"PermitReadingCaption" = "Grant Access";

"EnablePushNotificationsTitle" = "Please enable Push Notifications for Boom 2";
"EnablePushNotificationsDescription" = "Get critical information and messages straight from us so that you are informed and up to date!";
"PushesYes" = "Enable Push Notifications";
"PushesNotNow" = "Remind me later";
"PushesAbsoluteNo" = "Never ask me again";

// Boom 2

"RemoteControlNormalState" ="Control Boom 2 remotely from your iOS device!";
"RemoteControlAuthenticatedState" ="Devices authenticated to control Boom 2";
"RemoteControlEditingState" ="Remove authentication for the following";

"DetectingDevice" ="Detecting your system";
"DeviceDetected" ="System detected";
"PairDeviceAndModel" ="Pair name of Device and model";
"CalibrateTitle" ="Calibrate my \'%@\'";

"StartBooming" ="Start Booming";

"ScanningTitle" = "Setting up Boom 2 and optimizing audio output";

"EqTitle1" ="Customizing the audio output";
"CalibrationComplete" = "Calibration complete!";

"Settings UI Version String" = "Version %@";

// Additions v0.8

"Custom_Presets"="My Preset"; // Boom v1.9.2 string
"Equalizer On" = "Turn Equalizer On"; // Boom v1.9.2 string
"Equalizer Off" = "Turn Equalizer Off"; // Boom v1.9.2 string

"BoomPlayList" = "Boom 2"; // iTunes playlist title for boosted files

"Custom Preset Name" = "My %@"; // Eg: My iMac

"Confirm Equalizer Band Value Loss Title" = "Equalizer will lose its proportions";
"Confirm Equalizer Band Value Loss Description" = "Further movement will change frequency proportions";
"Suppress Confirmation" = "Do not warn me again";

"OK, got it!" = "Okay, got it";
// Additions v0.9

"Vulnerable Format Title" = "Some media files might get converted";
"Vulnerable Format Description" = "3GP, 3G2 and DV file formats will be converted after file boost.";

"Equalizer Switch Note" = "Advanced Equalizer changes may be lost. For best results switch to Advance mode.";

/*Eg Boom Volume - Max*/
"BoomVolumeLevel" = "Boom Volume - %@";
"Max" ="Max";
"Min" ="Min";
"On" ="On";
"Off" ="Off";
"Increase" ="Increase";
"Decrease" ="Decrease";

/*Eg Equalizer - On*/

"Equalizer" = "Equalizer - %@";

"BoomVolumeStateChange" ="Boom Volume On/Off";
"EqualizerStateChange" ="Equalizer On/Off";
"SwitchEQPreset" ="Switch EQ preset";

// Strings to be localized; Few not yet localized strings might be present above

// #TODO: check string usage
"Boom2SupportMailSubject" ="I need some help with Boom 2";
"Boom2TellAFiendMailSubject" ="Boom 2 Has Transformed My Mac's Audio!";
"Boom2TellAFiendMailMessage" ="Boom 2 is a pro audio app for Mac that makes everything coming out of it sound louder, clearer and better! With features like a system-wide volume booster, precise and advanced equalizers, audio effects, personalized audio profiles and much more, Boom 2 is simply the best audio app for the Mac. Check out the free, no commitment 7-day trial @ http://bit.ly/1zEBBSf";

// #TODO: check string usage
"Request Communication Title" = "Internet seems to be offline!";
"Request Communication Message" = "Boom 2 needs the Internet to check if it has everything for the best performance. Please connect and try again.";
"Try Again" = "Try Again";

"Start Boooming!" = "Start Boooming!";
"TellAFriendFacebook" ="Boom 2 totally rocks my Mac’s audio! The new version increases the volume of everything coming out of the Mac, enhances it with equalizers and audio effects and does so much more. Check out the free, no commitment trial for louder, clearer and better audio @ http://bit.ly/18ThTJw";
"TellAFriendTwitter" = "Boom 2 totally rocks my Mac’s audio by increasing its volume level. Check out the free, no commitment trial@ http://bit.ly/1xwGN6t #Boom2";
"TellAFriendiMessage" = "Boom 2 totally rocks my Mac’s audio! The new version increases the volume of everything coming out of the Mac, enhances it with equalizers and audio effects and does so much more. Check out the free, no commitment trial for louder, clearer and better audio @ http://bit.ly/1Kx6r1W";



"RateButton1" ="Leave a review";
"RateButton2" ="Not now";

"RatePrevious" ="Are you enjoying Boom 2? We would love to hear more!";
"RateCurrent" ="Would you like to share your review/rating on the App Store?";
"FeedbackMessage" ="Got some feedback? We’re listening!";

"RateButton3" ="Yeah, sure!";
"RateButton4" ="Not now, thanks";


"HelperWarningTitle" = "Would you like to keep the Boom Helper running?";
"HelperWarningMessage" = "Before you quit Boom, it is highly recommended you keep the Boom Helper running to avoid muted volume on external audio devices";
"KeepHelperOk" = "Keep Helper";

/* Remote control notification messages
 Messages will be displayed when user controls Mac media player (iTunes, QuickTime etc) from Remote.
 Example: iTunes - Paused */
"PlayerStatePause" = "Paused";
"PlayerStatePlay"  ="Play";
"PlayerStateTrackChangeNext" ="Next Track";
"PlayerStateTrackChangePrevious" ="Previous Track";

"PlayerStateFastForward" = "Fast Forward";
"PlayerStateRewind" ="Rewind";

"RemoteConnected" ="Connected - '%@'";
"RemoteDisconnected" ="Disconnected - '%@'";
"MacVolume" ="Mac Volume - %@";
"unMute" = "UnMute";
"Mute" = "Mute";

/* Remote device invitation
 Example: 'Sandhya-iPhone' would like to control Boom 2 on your 'iMac'*/
"RemoteDeviceInviteTitle" = "'%@' would like to control Boom 2 on your '%@'";
"RemoteDeviceInviteMessage" = "This will allow you to controll the Boom volume and Mac Volume remotely so you can sit back and enjoy a handsfree experience.";
"RemoteReject" ="Deny Access";
"RemoteAccept" = "Allow";

"RemoteON" ="Turn Remote ON";
"RemoteOFF" ="Turn Remote OFF";

"remoteTutorialTitle_0" = "Introducing The Boom Remote App!";
"remoteTutorialSubTitle_0" = "Control Boom and select Mac media apps from your iPhone or iPad";

"remoteTutorialTitle_1" = "Instant Volume Control";
"remoteTutorialSubTitle_1" = "Manage Boom + your Mac’s default volume using the remote app";

"remoteTutorialTitle_2" = "Instant Media Player Control";
"remoteTutorialSubTitle_2" = "Access playback controls of iTunes, QuickTime, VLC & Spotify
";

"remoteTutorialTitle_3" = "Instant ‘Equalizer' & ‘Effects’ Control";
"remoteTutorialSubTitle_3" = "Change Boom 2’s Equalizers & Effects according to your mood";

"remoteTutorialTitle_4" = "Start Boomin’ Remotely!";
"remoteTutorialSubTitle_4" = "Get the free app now!";

"RestoreCompleted" = "Effects Restored";
"RestoreCompletedMessage" = "Explore effects for a better audio experience.";
"RestoreCompletedButton1" = "Check Now";
"RestoreCompletedButton2" = "Check Later";

"EffectsTrial" = "Boom 2 '%@' trial completed";
"EffectsTrialMessage" = "Hope you enjoyed preview!";


"boom remote switch" = "boom remote switch";

"volume" = ",volume";

"effects switch" = "effects switch";

"dB" = "dB";

"equallizer switch" = "equallizer switch";

"stop" = "stop";

"play" = "play";

"Media list" = "Media list";

"Boom file boost" = "Boom file boost";

"Type new shortcut to change existing" = "Type new shortcut to change existing";

"Boom main view" = "Boom2 main view";

"on" = "on";

"off" = "off";

"boom 2 window" = "boom 2 window";



"Volume Boost Slider ~ Slider That Can Be Dragged, Increase/Decrease Boom 2 Volume" = "Volume Boost Slider Slider That Can Be Dragged, Increase/Decrease Boom 2 Volume";


"boom volume switch" = "boom volume switch";
"SpatialDescription" ="Be right at the center of your audio! With the ‘Spatial’ effect, you get to immerse yourself in more realistic sound that is all around you.";
"DRCDescription" ="With just one tap, 'Night Mode' nominalizes the audio to produce sounds that aren’t too loud or faint. This is perfect for action movies where certain sounds are loud while the rest are muffled.";
"PitchDescription" ="Listen to music with its pitch a note higher or lower for you to enjoy it just the way you like it. You will now sound like an accomplished singer when singing your favourite songs!";
"AudioPackDescription" = "Unlock the full potential of Boom 2 with amazing audio effects that convert your Mac into a powerful jukebox! Get ‘Spatial’, ‘Night Mode’ and ‘Pitch’ effects to elevate your listening experience to another level.";

"EffectBuyFullVersionTitle" = "Free to try, require separate in-app purchase.";
"EffectBuyFullVersionMessage" = "This audio effect is an optional in-app. You can buy the audio effects combo-pack after upgrading to the Full Version of Boom 2.";

"PurchaseProgressTitle" = "One moment. The app is checking for offers just for you...";

"AmbienceDescription" = "Be alive and feel the music around you with Ambience. Hear notes from every single corner, making it a live performance like no other on your Mac.";
"FidelityDescription" = "Be here, there and everywhere with Fidelity. Listen to crisp and sharp tones while being surprised at how clear your Mac sounds!";

"Audio Effects Pack: free trial to be locked in 7 days." = "Audio Effects Pack: free trial to be locked in %ld days.";
"Audio Effects Pack: free trial to be locked in 7 day." = "Audio Effects Pack: free trial to be locked in %ld day.";

"Congrats, you’ve received 5 audio effects for free. Happy Boomin’!" = "Congrats, you’ve received %ld audio effects for free. Happy Boomin’!";
"We recommend Controlled Boost to be ON for optimal audio experience on your system speakers." = "We recommend Controlled Boost to be ON for optimal audio experience on your system speakers.";

"Your free trial of Boom expires today. Extend it now to #FeelYourAudio for 7 more days. Alternatively, buy Boom and #FeelYourAudio hassle-free." = "Your free trial of Boom expires today. Extend it now to #FeelYourAudio for %ld more days. Alternatively, buy Boom and #FeelYourAudio hassle-free.";

"You can enjoy all the features of Boom for the next 7 days. Limited features will remain unlocked, thereafter." = "You can enjoy all the features of Boom for the next %ld days. Limited features will remain unlocked, thereafter.";

"Extend Trial" = "Extend Trial";

"Equalizers" = "Equalizer";
"Effects" = "Effects";
"What's New in version" = "What's New in version %@";
"Introducing a new option to switch sound output device" = "Introducing a new option to switch sound output device";
"Output device can now be selected by clicking on O/P Device option" = "Output device can now be selected by clicking on O/P Device \noption";
"OK, Got it!" = "Ok, Got it!";
"More info" = "More info";
"Sound output changed" = "Sound output changed";
"Unsupported device selected" = "Unsupported device selected (%@)";
"This notification can be turned off in Boom settings" = "*This notification can be turned off in \nBoom settings.";
"More Info" = "More Info";
"Unsupported audio driver is selected Description" = "Unsupported audio driver is selected in your Sound Output of System Preferences. Please Quit the application that is using %@";
"Select your output device" = "Select your output device";
"Output Device" = "Output Device";
"Still Have problem in installing %@?" = "Still Have problem in installing %@?";
"Know more" = "Know more";
"Unsupported Audio Driver" = "Unsupported Audio Driver";
"Need help?" = "Need\nhelp?";
"Fixed the issue of no audio on disconnecting the Type-C connector." = "Fixed the issue of no audio on disconnecting the Type-C connector.";
"Fixed the issue wherein another EQ Preset was shown as selected rather than the actual one." = "Fixed the issue wherein another EQ Preset was shown as selected rather than the actual one.";
"Option in Settings to allow Boom2 to work with 3rd party audio drivers." = "Option in Settings to allow Boom2 to work with 3rd party audio drivers.";
